
QGIS Application - Bug report #13462

Keep functions "Recent" category at the end of the list in Field Calculator

2015-09-30 03:07 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Field calculator

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21509

Description

As it's done in "Select by expression" dialog, it would be nice to keep the "Recent (fieldcalc)" category at the bottom of the functions

listed.

master fea4ed9

Associated revisions

Revision 1fd3ed7d - 2015-10-05 12:48 PM - Nyall Dawson

Make sure recent expression group is always listed last (fix #13462)

History

#1 - 2015-10-05 03:40 AM - Nyall Dawson

- Assignee set to Nyall Dawson

#2 - 2015-10-05 03:50 AM - Harrissou Santanna

Maybe "Fields and values" category should also be kept at the bottom of these lists (in both dialogs), just before "Recent", since it does list something

different than the other functions categories.

#3 - 2015-10-05 03:59 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"1fd3ed7de6c7cec9c251a7db1f8e7d4c2d12bbc4".
